.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.682129;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401422,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401422,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401422,0.401681,0.000000,0,0);}
.m3{transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.053480px;}
._0{width:1.101478px;}
._5{width:542.752001px;}
._7{width:878.540783px;}
._2{width:899.249349px;}
._6{width:940.545562px;}
._11{width:1031.583754px;}
._3{width:1057.836953px;}
._c{width:1063.058168px;}
._e{width:1079.394044px;}
._9{width:1109.114096px;}
._a{width:1256.859543px;}
._12{width:1259.914353px;}
._10{width:1366.120805px;}
._13{width:1378.218249px;}
._8{width:1390.046373px;}
._d{width:1411.130605px;}
._f{width:1429.517676px;}
._4{width:1432.525156px;}
._b{width:1600.380135px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:20.159992px;}
.fs2{font-size:32.159987px;}
.fs0{font-size:47.999981px;}
.y0{bottom:0.000000px;}
.ye{bottom:0.000047px;}
.y16{bottom:0.192005px;}
.y14{bottom:0.192024px;}
.y12{bottom:0.192036px;}
.y10{bottom:0.192037px;}
.y7b{bottom:0.192483px;}
.y79{bottom:0.192825px;}
.y46{bottom:2.505463px;}
.y4b{bottom:2.505482px;}
.y5b{bottom:2.505569px;}
.y61{bottom:2.505582px;}
.y72{bottom:2.505673px;}
.y76{bottom:2.505694px;}
.y5d{bottom:18.701334px;}
.yd{bottom:43.703114px;}
.y77{bottom:45.245568px;}
.y78{bottom:114.655988px;}
.y7a{bottom:167.292223px;}
.yc{bottom:221.277760px;}
.yb{bottom:244.414558px;}
.ya{bottom:267.936968px;}
.y9{bottom:291.266573px;}
.y8{bottom:314.788983px;}
.yf{bottom:317.296239px;}
.y7c{bottom:318.838693px;}
.y11{bottom:320.188340px;}
.y7d{bottom:321.730794px;}
.y7{bottom:338.118587px;}
.y13{bottom:350.266189px;}
.y7e{bottom:351.808643px;}
.y6{bottom:361.640998px;}
.y75{bottom:375.331063px;}
.y5{bottom:384.970602px;}
.y15{bottom:396.925416px;}
.y74{bottom:397.695841px;}
.y7f{bottom:398.467870px;}
.y73{bottom:413.313179px;}
.y3f{bottom:426.424031px;}
.y71{bottom:426.424844px;}
.y4{bottom:427.773678px;}
.y70{bottom:428.930518px;}
.y6f{bottom:444.547856px;}
.y3e{bottom:448.596795px;}
.y3{bottom:451.103282px;}
.y6e{bottom:460.165194px;}
.y3d{bottom:470.769560px;}
.y6d{bottom:475.782532px;}
.y6c{bottom:490.628644px;}
.y3c{bottom:492.942324px;}
.y2{bottom:493.906357px;}
.y6b{bottom:501.233010px;}
.y3b{bottom:515.115088px;}
.y6a{bottom:516.850348px;}
.y69{bottom:532.467686px;}
.y3a{bottom:537.287852px;}
.y68{bottom:548.085024px;}
.y39{bottom:559.460617px;}
.y67{bottom:563.702363px;}
.y66{bottom:579.319701px;}
.y38{bottom:581.633381px;}
.y65{bottom:594.937039px;}
.y37{bottom:603.806145px;}
.y64{bottom:610.554378px;}
.y36{bottom:625.978909px;}
.y63{bottom:626.171716px;}
.y62{bottom:641.789054px;}
.y35{bottom:648.151674px;}
.y60{bottom:654.900811px;}
.y5f{bottom:657.406392px;}
.y34{bottom:670.324438px;}
.y5c{bottom:670.518155px;}
.y5e{bottom:673.023731px;}
.y5a{bottom:686.713920px;}
.y59{bottom:688.833876px;}
.y33{bottom:692.497202px;}
.y58{bottom:704.451214px;}
.y32{bottom:714.669966px;}
.y57{bottom:720.068552px;}
.y56{bottom:735.685891px;}
.y31{bottom:736.842730px;}
.y55{bottom:751.303229px;}
.y30{bottom:759.015495px;}
.y54{bottom:766.920567px;}
.y2f{bottom:781.188259px;}
.y53{bottom:782.537905px;}
.y52{bottom:798.155244px;}
.y2e{bottom:803.361023px;}
.y51{bottom:813.772582px;}
.y2d{bottom:825.533787px;}
.y50{bottom:829.389920px;}
.y4f{bottom:845.007259px;}
.y2c{bottom:847.706552px;}
.y4e{bottom:860.624597px;}
.y2b{bottom:869.879316px;}
.y4d{bottom:876.241935px;}
.y4c{bottom:891.859274px;}
.y2a{bottom:892.052080px;}
.y4a{bottom:904.971130px;}
.y49{bottom:907.476612px;}
.y29{bottom:914.224844px;}
.y48{bottom:923.093950px;}
.y28{bottom:936.397609px;}
.y47{bottom:938.711288px;}
.y45{bottom:951.823164px;}
.y44{bottom:954.328627px;}
.y27{bottom:958.570373px;}
.y43{bottom:969.945965px;}
.y26{bottom:980.743137px;}
.y42{bottom:985.563303px;}
.y41{bottom:1001.180642px;}
.y25{bottom:1002.915901px;}
.y24{bottom:1025.088666px;}
.y40{bottom:1037.813904px;}
.y23{bottom:1047.261430px;}
.y22{bottom:1069.434194px;}
.y21{bottom:1091.606958px;}
.y20{bottom:1113.779723px;}
.y1f{bottom:1135.952487px;}
.y1e{bottom:1158.125251px;}
.y1d{bottom:1180.298015px;}
.y1c{bottom:1202.470780px;}
.y1b{bottom:1224.643544px;}
.y1a{bottom:1246.816308px;}
.y19{bottom:1268.989072px;}
.y18{bottom:1291.161836px;}
.y17{bottom:1313.334601px;}
.y1{bottom:1335.507365px;}
.h1{height:0.000000px;}
.h5{height:3.084908px;}
.h8{height:5.398588px;}
.hb{height:15.231731px;}
.h4{height:15.415306px;}
.ha{height:15.424538px;}
.he{height:19.859092px;}
.hd{height:21.686007px;}
.h9{height:24.591084px;}
.h6{height:30.270655px;}
.hc{height:31.427496px;}
.h2{height:36.703110px;}
.h7{height:46.852034px;}
.h10{height:52.829042px;}
.hf{height:69.603227px;}
.h11{height:151.739276px;}
.h3{height:273.785932px;}
.h0{height:1352.860504px;}
.w3{width:4.048941px;}
.w9{width:4.627361px;}
.w6{width:7.712269px;}
.w4{width:7.905076px;}
.wb{width:8.290689px;}
.w2{width:8.676303px;}
.w1{width:9.833143px;}
.w8{width:11.568403px;}
.w7{width:45.309580px;}
.w5{width:67.867966px;}
.wa{width:70.374454px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:7.904694px;}
.x4{left:99.873842px;}
.x1{left:105.465235px;}
.x5{left:117.419247px;}
.x1d{left:167.163362px;}
.x19{left:196.662778px;}
.x1f{left:209.002404px;}
.x20{left:245.635666px;}
.x1b{left:254.311966px;}
.x1c{left:289.017162px;}
.xb{left:487.415200px;}
.xc{left:535.809668px;}
.x18{left:552.198233px;}
.x6{left:572.828544px;}
.x7{left:573.985384px;}
.x11{left:613.510992px;}
.x12{left:621.416067px;}
.xd{left:626.043178px;}
.x13{left:689.284034px;}
.x14{left:696.996303px;}
.x25{left:699.502510px;}
.x28{left:707.214776px;}
.x26{left:717.819141px;}
.x22{left:722.639308px;}
.x24{left:725.145794px;}
.x1a{left:726.881054px;}
.x27{left:738.835066px;}
.x15{left:742.305882px;}
.xe{left:744.619265px;}
.xf{left:751.753111px;}
.x16{left:753.874286px;}
.x9{left:755.994857px;}
.x10{left:757.344504px;}
.x17{left:758.501647px;}
.x21{left:763.514316px;}
.x1e{left:774.504295px;}
.x23{left:782.794981px;}
.x8{left:828.876101px;}
.xa{left:833.503462px;}
.x2{left:945.331361px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.874227pt;}
._0{width:0.914058pt;}
._5{width:450.400893pt;}
._7{width:729.054067pt;}
._2{width:746.238999pt;}
._6{width:780.508520pt;}
._11{width:856.056253pt;}
._3{width:877.842381pt;}
._c{width:882.175189pt;}
._e{width:895.731459pt;}
._9{width:920.394543pt;}
._a{width:1043.000597pt;}
._12{width:1045.535620pt;}
._10{width:1133.670682pt;}
._13{width:1143.709704pt;}
._8{width:1153.525233pt;}
._d{width:1171.021911pt;}
._f{width:1186.280359pt;}
._4{width:1188.776106pt;}
._b{width:1328.069987pt;}
.fs1{font-size:16.729700pt;}
.fs2{font-size:26.687855pt;}
.fs0{font-size:39.832620pt;}
.y0{bottom:0.000000pt;}
.ye{bottom:0.000039pt;}
.y16{bottom:0.159335pt;}
.y14{bottom:0.159350pt;}
.y12{bottom:0.159360pt;}
.y10{bottom:0.159361pt;}
.y7b{bottom:0.159731pt;}
.y79{bottom:0.160015pt;}
.y46{bottom:2.079150pt;}
.y4b{bottom:2.079165pt;}
.y5b{bottom:2.079238pt;}
.y61{bottom:2.079248pt;}
.y72{bottom:2.079324pt;}
.y76{bottom:2.079341pt;}
.y5d{bottom:15.519238pt;}
.yd{bottom:36.266880pt;}
.y77{bottom:37.546880pt;}
.y78{bottom:95.146880pt;}
.y7a{bottom:138.826880pt;}
.yc{bottom:183.626593pt;}
.yb{bottom:202.826586pt;}
.ya{bottom:222.346578pt;}
.y9{bottom:241.706570pt;}
.y8{bottom:261.226562pt;}
.yf{bottom:263.307200pt;}
.y7c{bottom:264.587200pt;}
.y11{bottom:265.707200pt;}
.y7d{bottom:266.987200pt;}
.y7{bottom:280.586554pt;}
.y13{bottom:290.667200pt;}
.y7e{bottom:291.947200pt;}
.y6{bottom:300.106547pt;}
.y75{bottom:311.467200pt;}
.y5{bottom:319.466539pt;}
.y15{bottom:329.387200pt;}
.y74{bottom:330.026535pt;}
.y7f{bottom:330.667200pt;}
.y73{bottom:342.986529pt;}
.y3f{bottom:353.866525pt;}
.y71{bottom:353.867200pt;}
.y4{bottom:354.986525pt;}
.y70{bottom:355.946524pt;}
.y6f{bottom:368.906519pt;}
.y3e{bottom:372.266518pt;}
.y3{bottom:374.346517pt;}
.y6e{bottom:381.866514pt;}
.y3d{bottom:390.666510pt;}
.y6d{bottom:394.826509pt;}
.y6c{bottom:407.146504pt;}
.y3c{bottom:409.066503pt;}
.y2{bottom:409.866503pt;}
.y6b{bottom:415.946500pt;}
.y3b{bottom:427.466496pt;}
.y6a{bottom:428.906495pt;}
.y69{bottom:441.866490pt;}
.y3a{bottom:445.866488pt;}
.y68{bottom:454.826485pt;}
.y39{bottom:464.266481pt;}
.y67{bottom:467.786480pt;}
.y66{bottom:480.746474pt;}
.y38{bottom:482.666474pt;}
.y65{bottom:493.706469pt;}
.y37{bottom:501.066466pt;}
.y64{bottom:506.666464pt;}
.y36{bottom:519.466459pt;}
.y63{bottom:519.626459pt;}
.y62{bottom:532.586454pt;}
.y35{bottom:537.866452pt;}
.y60{bottom:543.467200pt;}
.y5f{bottom:545.546448pt;}
.y34{bottom:556.266444pt;}
.y5c{bottom:556.427200pt;}
.y5e{bottom:558.506443pt;}
.y5a{bottom:569.867200pt;}
.y59{bottom:571.626438pt;}
.y33{bottom:574.666437pt;}
.y58{bottom:584.586433pt;}
.y32{bottom:593.066429pt;}
.y57{bottom:597.546428pt;}
.y56{bottom:610.506422pt;}
.y31{bottom:611.466422pt;}
.y55{bottom:623.466417pt;}
.y30{bottom:629.866415pt;}
.y54{bottom:636.426412pt;}
.y2f{bottom:648.266407pt;}
.y53{bottom:649.386407pt;}
.y52{bottom:662.346402pt;}
.y2e{bottom:666.666400pt;}
.y51{bottom:675.306397pt;}
.y2d{bottom:685.066393pt;}
.y50{bottom:688.266391pt;}
.y4f{bottom:701.226386pt;}
.y2c{bottom:703.466385pt;}
.y4e{bottom:714.186381pt;}
.y2b{bottom:721.866378pt;}
.y4d{bottom:727.146376pt;}
.y4c{bottom:740.106371pt;}
.y2a{bottom:740.266371pt;}
.y4a{bottom:750.987200pt;}
.y49{bottom:753.066365pt;}
.y29{bottom:758.666363pt;}
.y48{bottom:766.026360pt;}
.y28{bottom:777.066356pt;}
.y47{bottom:778.986355pt;}
.y45{bottom:789.867200pt;}
.y44{bottom:791.946350pt;}
.y27{bottom:795.466348pt;}
.y43{bottom:804.906345pt;}
.y26{bottom:813.866341pt;}
.y42{bottom:817.866340pt;}
.y41{bottom:830.826334pt;}
.y25{bottom:832.266334pt;}
.y24{bottom:850.666326pt;}
.y40{bottom:861.226322pt;}
.y23{bottom:869.066319pt;}
.y22{bottom:887.466312pt;}
.y21{bottom:905.866304pt;}
.y20{bottom:924.266297pt;}
.y1f{bottom:942.666290pt;}
.y1e{bottom:961.066282pt;}
.y1d{bottom:979.466275pt;}
.y1c{bottom:997.866268pt;}
.y1b{bottom:1016.266260pt;}
.y1a{bottom:1034.666253pt;}
.y19{bottom:1053.066245pt;}
.y18{bottom:1071.466238pt;}
.y17{bottom:1089.866231pt;}
.y1{bottom:1108.266223pt;}
.h1{height:0.000000pt;}
.h5{height:2.560000pt;}
.h8{height:4.480000pt;}
.hb{height:12.640000pt;}
.h4{height:12.792339pt;}
.ha{height:12.800000pt;}
.he{height:16.480000pt;}
.hd{height:17.996059pt;}
.h9{height:20.406827pt;}
.h6{height:25.120000pt;}
.hc{height:26.080000pt;}
.h2{height:30.457951pt;}
.h7{height:38.880000pt;}
.h10{height:43.840000pt;}
.hf{height:57.760000pt;}
.h11{height:125.920320pt;}
.h3{height:227.200320pt;}
.h0{height:1122.666667pt;}
.w3{width:3.360000pt;}
.w9{width:3.840000pt;}
.w6{width:6.400000pt;}
.w4{width:6.560000pt;}
.wb{width:6.880000pt;}
.w2{width:7.200000pt;}
.w1{width:8.160000pt;}
.w8{width:9.600000pt;}
.w7{width:37.600000pt;}
.w5{width:56.320000pt;}
.wa{width:58.400000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:6.559684pt;}
.x4{left:82.879967pt;}
.x1{left:87.519965pt;}
.x5{left:97.439961pt;}
.x1d{left:138.719945pt;}
.x19{left:163.199935pt;}
.x1f{left:173.439931pt;}
.x20{left:203.839918pt;}
.x1b{left:211.039916pt;}
.x1c{left:239.839904pt;}
.xb{left:404.479838pt;}
.xc{left:444.639822pt;}
.x18{left:458.239817pt;}
.x6{left:475.359810pt;}
.x7{left:476.319809pt;}
.x11{left:509.120000pt;}
.x12{left:515.680000pt;}
.xd{left:519.519792pt;}
.x13{left:572.000000pt;}
.x14{left:578.400000pt;}
.x25{left:580.479768pt;}
.x28{left:586.879765pt;}
.x26{left:595.679762pt;}
.x22{left:599.679760pt;}
.x24{left:601.759759pt;}
.x1a{left:603.199759pt;}
.x27{left:613.119755pt;}
.x15{left:616.000000pt;}
.xe{left:617.919753pt;}
.xf{left:623.839750pt;}
.x16{left:625.600000pt;}
.x9{left:627.359749pt;}
.x10{left:628.479749pt;}
.x17{left:629.440000pt;}
.x21{left:633.599747pt;}
.x1e{left:642.719743pt;}
.x23{left:649.599740pt;}
.x8{left:687.840000pt;}
.xa{left:691.680000pt;}
.x2{left:784.480000pt;}
}
